Looking to hire Laravel developers? Try LaraJobs

health maintained by pragmarx

Description
Laravel Server & App Health Monitor and Notifier
Last update
2023/04/17 16:56 (dev-fix/empty-elapsed-time)
License
Links
Downloads
845 484
dev-fix/empty-elapsed-time

Last update
2023/04/17 16:56
License
Require
  • php >=7.1
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
dev-master

Last update
2023/04/17 16:56
License
Require
  • pragmarx/yaml >=0.1
  • ext-json *
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • php >=7.3
  • illuminate/support >=8.0
dev-dependabot/add-v2-config-file

Last update
2023/04/17 16:56
License
Require
  • php >=7.1
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
dev-feature/add-total-time-to-console-panel

Last update
2023/04/17 16:56
License
Require
  • php >=7.1
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
dev-feature/ssl-certificates

Last update
2023/04/17 16:56
License
Require
  • php >=7.0
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
dev-feature/debug-mode-production-only

Last update
2023/04/17 16:56
License
Require
  • php >=7.1
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
dev-pr-220

Last update
2023/04/17 16:56
License
Require
  • php >=7.0
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
dev-feature/improve-routes-speed

Last update
2023/04/17 16:56
License
Require
  • php >=7.1
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
dev-feature/add-checkout-com-checker

Last update
2023/04/17 16:56
License
Require
  • php >=7.1
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
dev-feature/refactor-security-check

Last update
2023/04/17 16:56
License
Require
  • php >=7.1
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
dev-analysis-lZE6Jk

Last update
2023/04/17 16:38
License
Require
  • php >=7.3
  • illuminate/support >=8.0
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v2.0.5

Last update
2022/11/25 11:17
License
Require
  • php >=7.3
  • illuminate/support >=8.0
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v2.0.4

Last update
2022/11/24 10:32
License
Require
  • php >=7.3
  • illuminate/support >=8.0
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v2.0.3

Last update
2022/11/23 17:43
License
Require
  • php >=7.3
  • illuminate/support >=8.0
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v2.0.2

Last update
2022/11/14 16:48
License
Require
  • php >=7.3
  • illuminate/support >=8.0
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v2.0.1

Last update
2022/11/14 15:22
License
Require
  • php >=7.3
  • illuminate/support >=8.0
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v2.0.0

Last update
2022/11/14 14:03
License
Require
  • php >=7.3
  • illuminate/support >=8.0
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v1.1.6

Last update
2022/11/14 13:29
License
Require
  • php >=7.1
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v1.1.5

Last update
2022/11/14 11:26
License
Require
  • php >=7.1
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v1.1.3

Last update
2021/12/02 18:34
License
Require
  • php >=7.1
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v1.1.2

Last update
2021/11/07 15:51
License
Require
  • php >=7.1
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v1.1.1

Last update
2021/10/25 15:45
License
Require
  • php >=7.1
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v1.1.0

Last update
2021/10/24 16:44
License
Require
  • php >=7.1
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
dev-fix/security-issues

Last update
2021/10/23 16:16
License
Require
  • php >=7.1
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v1.0.2

Last update
2020/10/27 19:11
License
Require
  • php >=7.1
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v1.0.1

Last update
2020/10/14 23:27
License
Require
  • php >=7.0
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v1.0.0

Last update
2020/10/10 23:03
License
Require
  • php >=7.0
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v0.11.1

Last update
2020/10/01 20:01
License
Require
  • php >=7.0
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
dev-fix/timer

Last update
2020/10/01 19:07
License
Require
  • php >=7.0
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v0.11.0

Last update
2020/10/01 18:57
License
Require
  • php >=7.0
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
dev-fix/remove-composer-lock

Last update
2020/10/01 18:48
License
Require
  • php >=7.0
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v0.10.4

Last update
2020/10/01 18:15
License
Require
  • php >=7.0
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0|^3.0|^4.0|^5.0
  • ext-json *
v0.9.18

Last update
2020/08/01 07:10
License
Require
  • php >=7.0
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0
  • ext-json *
v0.10.3

Last update
2020/08/01 07:10
License
Require
  • php >=7.0
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0
  • ext-json *
V0.10.2

Last update
2019/10/04 03:16
License
Require
  • php >=7.0
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0
  • ext-json *
v0.10.1

Last update
2019/09/16 19:53
License
Require
  • php >=7.0
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0
v0.10.0

Last update
2019/09/11 20:58
License
Require
  • php >=7.0
  • illuminate/support >=5.5
  • pragmarx/yaml >=0.1
  • phpunit/php-timer ^1.0|^2.0
v0.9.17

Last update
2019/03/17 17:13
License
Require
  • php >=7.0
  • laravel/framework >=5.5
  • pragmarx/yaml ^0.1.7
  • phpunit/php-timer ^1.0|^2.0
v0.9.16

Last update
2018/10/08 16:42
License
Require
  • php >=7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
  • pragmarx/yaml ^0.1.7
  • phpunit/php-timer ^1.0|^2.0
v0.9.15

Last update
2018/09/27 20:53
License
Require
  • php >=7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
  • pragmarx/yaml ^0.1.7
  • phpunit/php-timer ^1.0|^2.0
v0.9.14

Last update
2018/09/25 19:08
License
Require
  • php >=7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
  • pragmarx/yaml ^0.1.7
  • phpunit/php-timer ^1.0|^2.0
v0.9.13

Last update
2018/09/24 18:50
License
Require
  • php >=7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
  • pragmarx/yaml ^0.1.7
  • phpunit/php-timer ^1.0|^2.0
v0.9.12

Last update
2018/09/24 18:40
License
Require
  • php >=7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
  • pragmarx/yaml ^0.1.7
  • phpunit/php-timer ^1.0|^2.0
v0.9.11

Last update
2018/09/22 18:57
License
Require
  • php >=7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
  • pragmarx/yaml ^0.1.7
  • phpunit/php-timer ^1.0|^2.0
v0.9.10

Last update
2018/09/22 17:54
License
Require
  • php >=7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
  • pragmarx/yaml ^0.1.7
  • phpunit/php-timer ^1.0|^2.0
v0.9.9

Last update
2018/09/19 17:06
License
Require
  • php >=7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
  • pragmarx/yaml ^0.1
  • phpunit/php-timer ^2.0
v0.9.8

Last update
2018/09/19 16:24
License
Require
  • php >=7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
  • pragmarx/yaml ^0.1
  • phpunit/php-timer ^2.0
v0.9.7

Last update
2018/09/18 02:55
License
Require
  • php >=7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
  • pragmarx/yaml ^0.1
  • phpunit/php-timer ^2.0
v0.9.6

Last update
2018/09/14 19:02
License
Require
  • php >=7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
  • pragmarx/yaml ^0.1
  • phpunit/php-timer ^2.0
v0.9.5

Last update
2018/09/12 21:57
License
Require
  • php >=7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
  • pragmarx/yaml ^0.1
  • phpunit/php-timer ^2.0
v0.9.0

Last update
2018/09/11 23:17
License
Require
  • php >=7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
  • pragmarx/yaml ^0.1
v0.4.0

Last update
2017/12/19 02:05
License
Require
  • php >=7.0
  • laravel/framework 5.5.*
  • pragmarx/yaml ^0.1
v0.3.3

Last update
2017/04/21 02:46
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.3.2

Last update
2017/04/16 03:09
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.3.1

Last update
2017/02/26 02:28
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.3.0

Last update
2017/02/25 23:48
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.2.6

Last update
2017/02/23 03:00
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.2.5

Last update
2017/02/23 02:06
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.2.4

Last update
2017/02/22 23:37
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.2.3

Last update
2017/02/16 18:30
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.2.2

Last update
2017/02/16 14:46
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.2.1

Last update
2017/01/30 19:09
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
dev-materialdesign

Last update
2017/01/23 17:06
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.2.0

Last update
2017/01/20 16:20
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.1.9

Last update
2017/01/19 20:40
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.1.8

Last update
2017/01/09 03:49
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.1.7

Last update
2017/01/06 18:26
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.1.6

Last update
2017/01/05 19:16
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.1.5

Last update
2016/12/16 21:00
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.1.4

Last update
2016/11/30 04:12
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.1.3

Last update
2016/11/30 03:53
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.1.2

Last update
2016/11/29 12:33
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.1.1

Last update
2016/11/29 01:11
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
v0.1.0

Last update
2016/11/28 21:33
License
Require
  • php >=5.6.0
  • laravel/framework >=5.3
Comments
comments powered by Disqus